{
  "name": "frame-react",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^3.9.0",
    "node-sass-chokidar": "^1.3.4",
    "react": "^16.7.0",
    "react-dom": "^16.7.0",
    "react-scripts-ts": "3.1.0"
  },
  "scripts": {
    "start": "npm run build-css && react-scripts-ts start",
    "build": "npm run build-css && react-scripts-ts build",
    "build-css": "node-sass-chokidar src/ -o src/",
    "watch-css": "npm run build-css && node-sass-chokidar src/ -o src/ --watch --recursive",
    "test": "react-scripts-ts test --env=jsdom",
    "deploy": "npm run build && npx firebase deploy",
    "deploy-functions": "npx firebase deploy --only functions",
    "serve": "npx firebase serve",
    "eject": "react-scripts-ts eject"
  },
  "devDependencies": {
    "@types/jest": "^23.3.12",
    "@types/node": "^10.12.18",
    "@types/react": "^16.7.20",
    "@types/react-dom": "^16.0.11",
    "firebase": "^5.7.3",
    "firebase-tools": "^6.3.0",
    "typescript": "^3.2.2"
  }
}
